Subject: Re: [PATCH 08/24] net, diet: Make TCP metrics optional

From: Andi Kleen <[email-masked]>
Date: Tue, 6 May 2014 22:06:44 +0200

> You see, that's the point I'm trying to make, once it's upstream
> then it's my problem.

FWIW I don't think any of the changes I proposed would be likely
to add lots of new bugs. Nothing was really adding any significant new logic,
just doing less (modulo perhaps fib_list) Was that your main concern?

I realize the many config options are something that could
be consolidated to ease compile time testing.

-Andi

-- 
[email-masked] -- Speaking for myself only.